{% extends "src/html/_template.njk" %}
{% set title = "product_card" %}

{% block main %}
    <div class="main">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">Магазин</a></li>
                <li><strong>Футболка мужская «Преодолень»</strong></li>
            </ul>

            <div class="product">
                <div class="product__media">
                    <div class="product__media--gallery">
                        <div class="swiper-container product-gallery">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="img/res/product__image_01.jpg" class="product__media--item" data-fancybox="gallery">
                                        <img src="img/res/product__image_01.jpg" class="img-fluid" alt="">
                                    </a><!--/.product__media--item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <a href="img/res/product__image_02.jpg" class="product__media--item" data-fancybox="gallery">
                                        <img src="img/res/product__image_02.jpg" class="img-fluid" alt="">
                                    </a><!--/.product__media--item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <a href="img/res/product__image_03.jpg" class="product__media--item" data-fancybox="gallery">
                                        <img src="img/res/product__image_03.jpg" class="img-fluid" alt="">
                                    </a><!--/.product__media--item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <a href="img/res/product__image_04.jpg" class="product__media--item" data-fancybox="gallery">
                                        <img src="img/res/product__image_04.jpg" class="img-fluid" alt="">
                                    </a><!--/.product__media--item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <a href="img/res/product__image_05.jpg" class="product__media--item" data-fancybox="gallery">
                                        <img src="img/res/product__image_05.jpg" class="img-fluid" alt="">
                                    </a><!--/.product__media--item -->
                                </div><!--/.swiper-slide -->
                            </div><!--/.swiper-wrapper -->
                        </div><!--/.swiper-container -->
                    </div><!--/.product__media--gallery -->
                    <div class="product__media--thumbs">
                        <div class="swiper-container gallery-thumbs">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="product__media--thumb">
                                        <img src="img/res/product_thumb_01.jpg" class="img-fluid" alt="">
                                    </div><!--/.product__media--thumb -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="product__media--thumb">
                                        <img src="img/res/product_thumb_02.jpg" class="img-fluid" alt="">
                                    </div><!--/.product__media--thumb -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="product__media--thumb">
                                        <img src="img/res/product_thumb_03.jpg" class="img-fluid" alt="">
                                    </div><!--/.product__media--thumb -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="product__media--thumb">
                                        <img src="img/res/product_thumb_04.jpg" class="img-fluid" alt="">
                                    </div><!--/.product__media--thumb -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="product__media--thumb">
                                        <img src="img/res/product_thumb_05.jpg" class="img-fluid" alt="">
                                    </div><!--/.product__media--thumb -->
                                </div><!--/.swiper-slide -->
                            </div><!--/.swiper-wrapper -->
                            <div class="slider-button slider-button--prev thumbs-prev">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#angle-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="slider-button slider-button--next thumbs-next">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                        </div><!--/.swiper-container -->
                    </div><!--/.product__media--thumbs -->
                </div><!--/.product__media -->
                <div class="product__content">
                    <div class="product__header">
                        <h1 class="product__header--title">Футболка мужская «Преодолень»</h1>
                        <div class="product__header--price">1 100 ₽</div>
                    </div><!--/.product__header -->
                    <div class="product__group">
                        <div class="product__size">
                            <ul class="product__size--list">
                                <li>
                                    <label class="option">
                                        <input type="radio" name="size" value="S">
                                        <span>S</span>
                                    </label>
                                </li>
                                <li>
                                    <label class="option">
                                        <input type="radio" name="size" value="M">
                                        <span>M</span>
                                    </label>
                                </li>
                                <li>
                                    <label class="option">
                                        <input type="radio" name="size" value="L">
                                        <span>L</span>
                                    </label>
                                </li>
                                <li>
                                    <label class="option">
                                        <input type="radio" name="size" value="XL">
                                        <span>XL</span>
                                    </label>
                                </li>
                            </ul><!--/.product__size--list -->
                            <div class="product__size--link">Смотреть таблицу рзмеров</div><!--/.product__size--link -->
                        </div><!--/.product__size -->
                        <div class="product__purchase">
                            <button class="btn-sm btn-purchase">
                                <span>Купить</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!--/.btn-sm -->
                        </div><!--/.product__group -->
                    </div><!--/.product__group -->
                    <table class="product__info">
                        <tr>
                            <th>Артикул:</th>
                            <td>G-7076.111</td>
                        </tr>
                        <tr>
                            <th>Материал:</th>
                            <td>Хлопок - 85%, вискоза 14%, плото-сть 155 г/м2, джерси</td>
                        </tr>
                        <tr>
                            <th>Пол:</th>
                            <td>Мужская</td>
                        </tr>
                        <tr>
                            <th>Вес 1 шт:</th>
                            <td>150 г.</td>
                        </tr>
                    </table>
                    <div class="product__text">
                        <p>Мужская футболка скруглой горловиной. Ворот в тонкую рзинку с укрепляющей тесьмой. Облегающий силуэт.</p>
                        <p>Обработано специальными энзимами, для придания особенной мягкости изделию.</p>
                    </div>
                </div><!--/.product__content -->
            </div><!--/.product -->

            <div class="store-adv">
                <a href="#" class="store-adv__xs">
                    <img src="img/res/store__bnr_long_xs.jpg" class="img-fluid" alt="">
                </a>
                <a href="#" class="store-adv__md">
                    <img src="img/res/store__bnr_long_md.jpg" class="img-fluid" alt="">
                </a>
            </div><!--/.store-adv -->

            <div class="hint mb-40">
                <div class="hint__header">Похожие товары</div>
                <div class="hint__content">
                    <div class="swiper-container hint-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.swiper-slide -->

                            <div class="swiper-slide">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.swiper-slide -->

                            <div class="swiper-slide">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.swiper-slide -->

                            <div class="swiper-slide">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <a href="#" class="item__image">
                                        <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                    </a><!--/.item__image -->
                                    <div class="item__content">
                                        <div class="item__title">
                                            <a href="#">Футболка мужская «Преодолень»</a>
                                        </div><!--/.item__title -->
                                        <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                        <div class="item__footer">
                                            <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                            <button class="item__button">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button><!--/.item__button -->
                                        </div><!--/.item__footer -->
                                    </div><!--/.item__content -->
                                </div><!--/.item -->
                            </div><!--/.swiper-slide -->

                        </div><!--/.swiper-wrapper -->
                        <div class="hint__nav">
                            <div class="hint__nav--scrollbar">
                                <div class="swiper-scrollbar"></div><!--/.swiper-scrollbar -->
                            </div>
                            <div class="hint__nav--count">
                                <div class="hint-current">1</div>/<div class="hint-total">14</div>
                            </div>
                        </div><!--/.swiper-nav -->
                    </div><!--/.store-tabs-slider -->
                    <div class="hint__button hint__button--prev hint-prev">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#angle-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <div class="hint__button hint__button--next hint-next">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                </div>
            </div><!--/.hint -->

        </div>
    </div>

{% endblock %}
